Bug 117893 - xmms doesn't start due to incorrectly built flac plugin
xmms doesn't start due to incorrectly built flac plugin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flac (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-09 14:15 EST by Bill Nottingham
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-11 17:29:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-03-09 14:15:10 EST
Lots of unresolved symbols.
Comment 1 Bill Nottingham 2004-03-11 17:29:29 EST
fixed in -3.

Note You need to log in before you can comment on or make changes to this bug.